---
- hosts: localhost
  gather_facts: False
  tasks:
  - debug:
      var: ansible_version.full
  - name: By default user
    stat:
      path: /etc/passwd
  - name: By another user
    become: true
    become_user: toshiotest
    stat:
      path: /etc/passwd
